☝ Support of Grafana 6.7.0 and OpenNMS Helm

I would like to give you a heads up with the brave and eager people updating their Grafana instances to the latest and greatest 6.7.0 which was released recently. You will run in issues with our OpenNMS Helm plugin 5.0.1 which are documented in HELM-232. The latest Grafana version you should use with the latest OpenNMS Helm plugin 5.0.1 is 6.6.2. Keep an eye on the release announcements for Helm. Thank you for computing with us and reading our announcements :slight_smile:

Stay healthy

1 Like